-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ifupdown-ng
Binary: ifupdown-ng, ifupdown-ng-compat
Architecture: any all
Version: 0.12.1-6
Maintainer: Ifupdown NG Maintainers <team+ifupdownng@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Maximilian Wilhelm <max@sdn.clinic>, Daniel Gröber <dxld@darkboxed.org>,
Homepage: https://github.com/ifupdown-ng/ifupdown-ng
Description: network interface configuration tool
 ifupdown-ng is a network interface configuration tool that is largely
 compatible with Debian ifupdown, BusyBox ifupdown and Cumulus Networks'
 ifupdown2.
 .
 It is intended as a drop-in replacement for all aforementioned suites and
 provides the well-known ifup/ifdown/ifquery tools as well as ifctrstat to
 query interface statistics via CLI.
 .
 ifupdown-ng provides dependency resolutions between interfaces (physical,
 bond, vlan, bridges, etc.) to configure interfaces in a meaningful order
 independent of their order within the configuration file(s).
 .
 ifupdown-ng currently has support for B.A.T.M.A.N. adv., bonding, bridges,
 MPLS, PPP, regular tunnels + wireguard, VLANs, VRFs, VXLAN, as well as
 setting hardware/driver parameters with ethtool.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/ifupdown-ng
Vcs-Git: https://salsa.debian.org/debian/ifupdown-ng.git
Testsuite: autopkgtest
Testsuite-Triggers: ifupdown
Build-Depends: atf-sh, dh-exec, kyua, libbsd-dev, debhelper-compat (= 13), pkgconf, scdoc
Package-List:
 ifupdown-ng deb admin optional arch=any
 ifupdown-ng-compat deb admin optional arch=all
Checksums-Sha1:
 af17d8090e2a9f1478acc87998cf173cebb57071 83214 ifupdown-ng_0.12.1.orig.tar.gz
 3806543a8c8996904622534b012d5ec915b373ba 6004 ifupdown-ng_0.12.1-6.debian.tar.xz
Checksums-Sha256:
 d42c8c18222efbce0087b92a14ea206de4e865d5c9dde6c0864dcbb2b45f2d85 83214 ifupdown-ng_0.12.1.orig.tar.gz
 c536cbe774b99abd129db68bdf8fcd42e22099fb2d3b812e39be23b193955681 6004 ifupdown-ng_0.12.1-6.debian.tar.xz
Files:
 babb030d35bf96101a8355ebb1bc85ae 83214 ifupdown-ng_0.12.1.orig.tar.gz
 0d5f8d71190463be7bdf7db68ae2a47c 6004 ifupdown-ng_0.12.1-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEV6G/FbT2+ZuJ7bKf05SBrh55rPcFAmatY+kACgkQ05SBrh55
rPcxpQ//Ql+9HyV0PI7tuCVU72g8+GJ502FLfihe+mRZVFIAUnV72wzc05FS/ufr
QQnn8kwb2XbtduGhVvBECUJb4A3ynKWsvEW/Lwnqk+1LWUERn8/ZnLn1KYD2X1Xf
LcJeauvMwlw12ET8tmlJ9PlJxANJ6UATZc+pL19cqdmCGnfChNvbpO5pMNLVSU2B
Jhu47oauoUc2+IpO80w1RU63Cj4w+F6lhm+hb3B6+scwr5eqId6iR1f9MqlIpn1w
qz24gae/buNPJZ+HYe7+21MY+qR06QGKwqJIezxSRgi/KfHa1lHP6mZU0RJQd5D1
IHhP2Br4U0UZZl92sbPoaPMaybPjpBiu5m+UMZzA99P4UCP2rp/i0aBPL/Kq06Re
sAF0ooCxP1zJmbaEjM+nY1sv86S4i8a/rBNFULCR+k2W8TUSNxF0f0Lz6jnfhlxo
pgSzClgffbhhK+ronKbAac6lP3N2b1jvqu+GXQIUl5xZGE9HBtpKJ09bKovhryg2
GqlIfgNk84Rw8gkzhLyll00Q+zuJY9fqtGI//cT7jdGgd3j9KJcwOivsFthMy1ap
gbLQCZnVh5fL56IdHW++KSAsZd5wHA93DH25epHaIqVw7SkqNcuTZe5O+tGKqtAi
o7oOjZr0A2fdB3IE2ojQXMyeQ5w459ima01e0nquUSrSuY5JBZo=
=pDRS
-----END PGP SIGNATURE-----
